apiVersion: v1
kind: PersistentVolume
metadata:
  name: minio-nfs
spec:
  capacity:
    storage: 500Gi
  accessModes:
    - ReadWriteOnce
  nfs:
    server: 192.168.1.4
    path: "/minio"
---

apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: db
  name: minio-nfs
spec:
  storageClassName: ""
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 500Gi
